function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var TickerDown8 = function TickerDown8(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 8,
    height: 8
  }), React.createElement("path", {
    d: "M4 1L8 7L0 7L4 1Z",
    fill: "currentColor"
  }));
};
export default TickerDown8;